Last Comment Bug 492549 - Do XULRunner 1.9.0.10 release
: Do XULRunner 1.9.0.10 release
Status: RESOLVED FIXED
:
Product: Release Engineering
Classification: Other
Component: Other (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Dave Townsend [:mossop]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-12 07:51 PDT by Dave Townsend [:mossop]
Modified: 2013-08-12 21:54 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch rev 1 (1.39 KB, patch)
2009-05-12 08:02 PDT, Dave Townsend [:mossop]
bhearsum: review+
Details | Diff | Splinter Review

Description Dave Townsend [:mossop] 2009-05-12 07:51:04 PDT
+++ This bug was initially created as a clone of Bug #483236 +++

Make a XULRunner release to match the Firefox 3.0.10 release
Comment 1 Dave Townsend [:mossop] 2009-05-12 08:02:46 PDT
Created attachment 376931 [details] [diff] [review]
patch rev 1

Patches the xulrunner config to match Firefox 3.0.10
Comment 2 Dave Townsend [:mossop] 2009-05-12 08:47:53 PDT
Landed and tagged:

Checking in xr-moz19-bootstrap.cfg;
/cvsroot/mozilla/tools/release/configs/xr-moz19-bootstrap.cfg,v  <--  xr-moz19-bootstrap.cfg
new revision: 1.15; previous revision: 1.14
done
lambda:configs dave$ cvs tag -F RELEASE_AUTOMATION_M13 xr-moz19-bootstrap.cfg 
T xr-moz19-bootstrap.cfg
Comment 3 Dave Townsend [:mossop] 2009-05-12 09:47:51 PDT
Candidate builds are now available at ftp://ftp.mozilla.org/pub/mozilla.org/xulrunner/nightly/1.9.0.10-candidates/build1/
Comment 4 Nick Thomas [:nthomas] 2009-05-19 14:48:07 PDT
Are we ready to release this, now that 1.9.0.11 is underway ?
Comment 5 Mark Finkle (:mfinkle) (use needinfo?) 2009-05-20 07:37:31 PDT
Looks ok to me
Comment 6 Nick Thomas [:nthomas] 2009-05-20 15:10:45 PDT
Ok, I'll push it onto the mirrors.
Comment 7 Nick Thomas [:nthomas] 2009-05-20 15:29:56 PDT
Pushed to the mirrors and available from
  http://releases.mozilla.org/pub/mozilla.org/xulrunner/releases/1.9.0.10/
in an hour or so.

These will need an update once the mirrors are OK
 https://developer.mozilla.org/En/XULRunner_1.9_Release_Notes
 https://developer.mozilla.org/En/Gecko_SDK
Comment 8 John O'Duinn [:joduinn] (please use "needinfo?" flag) 2009-05-22 01:13:31 PDT
This is now shipped. Anything left to do here, or is this FIXED?
Comment 9 Dave Townsend [:mossop] 2009-05-22 01:48:43 PDT
Updated the pages on MDC, I think we're done here.

Note You need to log in before you can comment on or make changes to this bug.